<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>CERN E.</title>
</head>
<body text=#FFFFFF bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text1.html">Back</a> <a href="text3.html">Continue</a> <a href="text12.html">Last page</a> <a href="CERN_E_Linux_3_Preview.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><b>What is CERN E. Linux ?</b></h2><p>
<ul><li><h2><b> CERN assembled Linux distribution</b></h2>
<ul><li><b> Recompiled from sources of Red Hat Enterprise 		  Linux 3 (AS/ES/WS)</b>
<li><b> Customized to integrate in the CERN Computing Environment</b>
<ul><li><b>Added / changed software</b>
</ul><li><b> Possible long-term support  product </b>
<ul><li><b> Subject to CERN-wide discussion  (and funding !) ...</b>
</ul></ul></ul><br>
<h3>Notes:</h3>
</body>
</html>